Subject: [bug#40104] [PATCH v2] gnu: Add emacs-org-static-blog.

From: Jack Hill <[email-masked]>
Date: Wed, 18 Mar 2020 13:15:21 -0400 (EDT)

I know this was already merged, but I found an additional nit-pick/typo:

On Wed, 18 Mar 2020, Brice Waegeneire wrote:

> +    (description
> +     "@code{emacs-org-static-blog} is one more static blog generator, it focuses on being
> +simple.  All file are simple Org files in a directory.  The only requirement

I believe it should read, "All files are simple Org files…". Note the lack 
of s on the first instance of file.

Hopefully you don't mind me pointing out such a small thing.

All the best,
Jack